Lucene++ - a full-featured, c++ search engine
API Documentation

Namespaces | Functions
LuceneAllocator.h File Reference
`#include "Config.h"`

Go to the source code of this file.

## Namespaces

| Lucene

## Functions

LPPAPI void * | Lucene::AllocMemory (size_t size)
| Allocate block of memory. More...
LPPAPI void * | Lucene::ReallocMemory (void *memory, size_t size)
| Reallocate a given block of memory. More...
LPPAPI void | Lucene::FreeMemory (void *memory)
| Release a given block of memory. More...

clucene.sourceforge.net